/*
  Theme Name:  SEO Business Child
  Theme URI:   http://sm-energy.com
  Description: SEO Business Child Theme
  Author:      o2 Group
  Template:    seo-business
  Version:     1.0.0
  Text Domain: seo-business-child
*/


/*-------------------------------------------------------------------------------------------------
                                        MISCELLANEOUS
-------------------------------------------------------------------------------------------------*/

h2 {
  /* Override asinine parent style that sets line-height on all h2 elements to explicit pixel
   * value... as if we might never want to change the font-size of an h2 in certain contexts wtf? */
  line-height: 1;
}

.entry-title {
	font-weight: 550;
	font-size: 3.5rem;
	text-transform: uppercase;
}

.landowner-testimonials .cmsmasters_quote_inner {
	display: flex;
}

.landowner-testimonials .cmsmasters_quote_content_wrap {
	margin-left: 1em;
}

.landowner-testimonials .cmsmasters_quote_content {
	padding-bottom: 0;
}

/* The home doesn't have anything in the headline, but the them still outputs it, so we have to take away its margin */
.home .headline {
	margin-bottom: 0;
}

/* Otherwise little svg icons overflow the icon box */
.cmsmasters_icon_box.box_icon_type_svg::before {
	background-size: contain;
}

.cmsmasters_icon_box .icon_box_text {
  font-size: 18px;
}

/* Otherwise some of the truncated text appears */
.cmsmasters_icon_box .icon_box_text p {
  padding-bottom: 0;
}

/* Hide some random empty p tags inserted by some fucking theme/plugin. */
.middle_inner > p { 
	display: none;
}

/* Because the parent theme for some reason thinks it's a good idea to set 
a global font-size on all a elements... WTF */
a {
  font-size: inherit;
}

html .cmsmasters_color_scheme_third .cmsmasters_social_icon {
	background: none;
	color: #163857;
	margin-right: .75em;
}

.bottom_inner {
  display: flex;
  justify-content: center;
}

.footer_copyright {
  text-align: center;
}

.cmsmasters_social_icon {
	background: none;
	color: #163857;
}

.widget_nav_menu .menu {
	margin-left: 0;
}

.headline {
 	margin-bottom: 3em;
}

/* We only use these in the footer, and don't want the colored background */
.cmsmasters_social_icon {
	background: none;
	color: #163857;
}

/* Reset nav menu links for footer nav widget */

.widget_nav_menu .menu {
	margin-left: 0;
}

html .cmsmasters_color_scheme_third .widget_nav_menu .menu li a {
	background: none;
	color: #163857;
	padding: 0 0 0.75rem 0;
}

/* Hide some weird pseudo-element from parent theme */
.widget_nav_menu .menu li.current_page_item:before {
	display: none;
}

input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), textarea, select, option {
	border: 1px solid silver;
	border-radius: 0.125em;
}









/*-------------------------------------------------------------------------------------------------
                                  COMPONENTS
-------------------------------------------------------------------------------------------------*/

.four-button-holder {
	display: flex;
	flex-wrap: wrap;

}

.four-button-holder .button_wrap {
	width: 40%;
	margin: .5em;
	flex-shrink: 1;
}



.column--reduced-margin {
  margin-left: 10px;
  margin-right: 0;
}

.two_third.column--reduced-margin {
  margin-left: 1.7%; /* Default left margin */
}

@media screen and (min-width: 769px) {
  .one_third.column--reduced-margin {
    width: 36.73%;
  }
}

@media all and (min-width: 1024px){
  .cmsmasters_featured_block {
    min-height: 33vh;
    display: flex;
    align-items: flex-end;
  }
}

.bigger-left-padding .featured_block_inner {
  padding-left: 2.5em;
}

.cmsmasters_featured_block:nth-child(2) {
	margin-top: 10px;
}

.cmsmasters_featured_block.vertical_block {
	height: 100%;
}

.cmsmasters_featured_block h2 {
  font-size: 2em;
  color: #ffffff;
  line-height: 1.1;
  font-weight: bold;
}

@media all and (min-width: 768px) {
  .cmsmasters_featured_block h2 {
    font-size: 60px;
  }
}

.cmsmasters_featured_block h3 {
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}

.cmsmasters_featured_block .cmsmasters_button {
	color: #ffffff;
	background-color: #26b3e8;
	border-color: #26b3e8;

	margin-bottom: 1.5em;
}








/*-------------------------------------------------------------------------------------------------
                                  STOCK TICKER STUFF
-------------------------------------------------------------------------------------------------*/

#sm-stock-ticker {
  display: flex;
  align-items: stretch;

  font-family: 'Poppins', sans-serif;
  text-align: center;
}

#sm-stock-ticker .left-side {
	flex-grow: 1;

	display: flex;
	align-items: center;
	justify-content: center;

	padding: 1rem 2rem 1rem 1rem;
}

#sm-stock-ticker .right-side {
	flex-grow: 2;
	position: relative;

	display: flex;
/* 	justify-content: space-around; */
	align-items: center;

/* 
	padding: 1rem 1rem 1rem 0;
	background-color: #BED73B;
 */
}

#sm-stock-ticker .name {
  font-size: 24px;
  font-weight: bold;
  color: #453E7E;

  padding: 0;
}

#sm-stock-ticker .price {
  font-size: 36px;
  font-weight: 600;
  color: #453e7e;

  margin-top: 0;
  margin-right: 1rem;
  margin-bottom: 0;
  padding: 0;
  line-height: 1;
}

/* 
#sm-stock-ticker .price:before {
	content: '';
	position: absolute;
	height: 0;
	width: 2rem;
	left: -2rem;
	top: 50%;
	border: 1px solid #bed73b;
}
 */

#sm-stock-ticker .change {
  font-size: 24px;
  font-weight: bold;
  color: black;

  padding: 0;
}

#sm-stock-ticker .change--negative {
  color: red;
}










/*-------------------------------------------------------------------------------------------------
                                  MAIN MENU STUFF
-------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 1024px) {
  .header_mid_inner {
      width: 100%;

      display: flex;
      justify-content: center;
  }

  .header_mid .header_mid_inner .logo_wrap {
  	  flex-shrink: 1;
      max-width: 365px;
      margin-right: 5%;
  }

  .mid_nav_wrap {
  	flex-shrink: 0;
  }

  .search_resp_nav_wrap {
      order: 1;
  }
}




.navigation .sub-menu .menu-item-depth-1 a {
	text-transform: uppercase;
	font-size: inherit;
}

.mid_nav_wrap .menu-primary-nav-container .navigation .sub-menu {
	width: 245px;
}








/*-------------------------------------------------------------------------------------------------
                                  TOP HEADER STUFF
-------------------------------------------------------------------------------------------------*/

.header_top {
	background-color: #d5d5d5;
	color: #323232;
}

.header_top a,
.header_top .responsive_top_nav {
	color: inherit;
}

.header_top .cmsmasters_social_icon {
	background-color: transparent;
}

.header_top_left {
	text-align: right;
}

.header_top .social_wrap a {
  font-size: 16px;
}

.header_mid .logo_wrap .logo img {
  max-width: 100%;
}

@media all and (max-width: 768px) {
 #header .header_mid .header_mid_inner .logo_wrap {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media all and (max-width: 1024px) {
  #header .header_mid .header_mid_inner .logo_wrap {
    width: 50%;
  }
}










/*-------------------------------------------------------------------------------------------------
                                  PREBOTTOM AREA STUFF
-------------------------------------------------------------------------------------------------*/

.pre-bottom-sidebar {
	display: flex;
}

.pre-bottom-sidebar__area {
	padding: 3em 0 3em 0;
	width: 50%;
	
	position: relative;
    display: flex;
	justify-content: center;
}

.pre-bottom-sidebar__area:first-child {
	background-color: #b5d735;
}

.pre-bottom-sidebar__area:first-child .pre-bottom-sidebar__title {
	color: rgb(13, 56, 91);
}

.pre-bottom-sidebar__area:first-child::before {
	content: '';
	display: block;
	
	position: absolute;
	width: 1000%;
	height: 100%;
	left: -1000%;
	top: 0;
	
	background-color: #b5d735;
}

.pre-bottom-sidebar__area:last-child::before {
	content: '';
	display: block;
	
	position: absolute;
	width: 1000%;
	height: 100%;
	right: -1000%;
	top: 0;
	
	background-color: #163857;
}

.pre-bottom-sidebar__area:nth-child(2) {
	background-color: rgb(13, 56, 91);
	color: white;
}

.pre-bottom-sidebar__area p {
	color: inherit;
}

.pre-bottom-sidebar__container {
	box-sizing: border-box;
	padding-right: 2em;
}

.pre-bottom-sidebar__title-area {
	margin-bottom: 1em;
}

.pre-bottom-sidebar__title {
	color: #b5d735;
	font-size: 27px;
}

.media-figure {
  max-width: 54px; /* 3 * 18px base font size */
  max-width: 3rem;
}

/* Override default widgettitle margin so I can line things up
nice with flexbox */
.pre-bottom-sidebar__title.widgettitle {
  margin-bottom: 0
}

.media {
  display: flex;
  align-items: center;
}

.media-figure {
  margin-right: 1em;
}

.media-body {
  flex: 1;
  margin-left: 1em;
}

.media-body h2 {
	margin-bottom: 0;
}










/*-------------------------------------------------------------------------------------------------
                                  SUBPAGES MENU STUFF
-------------------------------------------------------------------------------------------------*/

.subpages-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	
	border: 1px solid #d7d7d7;
}

.subpages-menu__item {
	flex-basis: 0;
	flex-grow: 0.5;
	flex-shrink: 1;
	max-width: 255px;
	
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	

	border-right: 1px solid #d7d7d7;
	
	text-align: center;
}

.subpages-menu__item:hover {
	background-color: #bed73b;
	color: white;
}

.subpages-menu__item:hover a {
	color: white;
	transition: none;
}

/* Override some overly generic default style from the theme */
.subpages-menu__item:first-child {
	padding-top: 1em;
  
  	border-left: 1px solid #d7d7d7;
}

.subpages-menu__item ._mi {
	display: block;
	text-align: center;
	font-size: 3em;
}

.subpages-menu__item a {
	text-transform: uppercase;
}

.subpages-menu__item ._mi {
	margin-bottom: 0.5rem;
}

.subpages-menu li:before {
	content: '';
}

/* Apparently dashicons stylesheet decided they should hardcode a pixel value width and height for all dashicons */
._mi.dashicons, ._mi.dashicons-before:before {
	width: auto;
	height: auto;
}

.navigation .sub-menu .menu-item-depth-1 a {
	text-transform: uppercase;
	font-size: 18px;
    font-weight: 500;
}

.subpages-menu__item ._mi {
	margin-bottom: 0.5rem;
	margin-left: auto;
	margin-right: auto;
}











/*-------------------------------------------------------------------------------------------------
                                          FOOTER STUFF
-------------------------------------------------------------------------------------------------*/

#footer .footer_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  
  padding: 0;
}

@media all and (min-width: 1024px) {
  #footer .footer_inner {
    flex-direction: row;
    align-items: baseline;
    justify-content: center;
  

    width: 100%;
  }
}

.footer_logo_wrap {
	max-width: 10em;
}

/* This is the class of the a element that contains the actual footer img tag. The footer img
already has max-width: 100%, and the container of .footer_logo has a width of 10em set (see above). This works
fine to constrain the img to 10em in most browsers, but in IE11 it doesn't work: we have to give the img's
immediate container some sort of width to keep it from blowing out of the .footer_logo_wrap. */
.footer_logo {
  max-width: 100%;
}

#footer .footer_inner > * {
	padding-top: 0;
	margin-left: 1em;
	margin-right: 1em;
}

.footer_logo_wrap {
	order: 0;
}

.footer_custom_html {
	order: 2;
}

.footer_nav_wrap {
	order: 1;
}

.social_wrap {
	order: 3;
}

#footer .social_wrap .cmsmasters_social_icon {
	background: none;
}

#footer .social_wrap a:before {
	color: white;
}

.footer_copyright.copyright {
	display: none;
}

#footer .footer_nav .menu-item:first-child {
	border-left: none;
}

.headshots img {
	width:100%;
	max-width:250px;
}

@media all and (min-width: 1024px) {
  #footer .footer_nav .menu-item {
    border-left: 1px solid white;
    padding-left: 1.5em;
  }
}

@media all and (max-width: 480px) {
.four-button-holder .button_wrap {
	width: 100%;
	margin: .5em;
	flex-shrink: 0;
}
	
	#sm-stock-ticker   {
		
	}
	
	#sm-stock-ticker .right-side {
flex-grow: 0;
position: relative;
display:inline-block;

}
	
}










/*-------------------------------------------------------------------------------------------------
                                  STUFF WE INHERITED FROM PREVIOUS DEV
                                           (HERE BE DRAGONS)
-------------------------------------------------------------------------------------------------*/

.header_mid .search_wrap .search_bar_wrap .search_field input[type=search] { padding-left: 0; padding-right: 0; position: static; height: auto; width: 100%; margin-top: 0; text-align: center; border-width: 0; border-style: solid; }

.content {color:black; padding: 20px 0;}
ul.sidebar_links li:before { content: ''; }
.header_mid .search_wrap .search_bar_wrap .search_field { position:static;    border: 1px solid black; height: 25px; width: 180px; }
.header_mid input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]) {font-size:14px;	line-height:15px;}

/* input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), textarea, select, option { padding: 0; max-width: 100%; border-width: 0; border-style: solid;} */

input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]) { height: 100%;}
.header_mid .search_wrap .search_bar_wrap .search_button {position: absolute;}

.cmsmasters_text hr { margin: 15px 0; }

/*.headline_aligner {
    min-height: 90px !important;
}*/
.sidebar.fl { padding: 40px 40px 40px 0; }

.cmsmasters_row_margin { display: flex; }
.button_wrap { position: relative; bottom:0;}
.header_mid_scroll .sub-menu { top: 68px !important; }
h6 { text-transform: none; }
.cmsmasters_button {
    line-height: 20px;
    padding: 10px;
    width: 100%;
}
.cmsmasters_table { background: transparent; }
.cmsmasters_table tr {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #eff5f8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eff5f8));
    background: -webkit-linear-gradient(top, #ffffff 0%,#eff5f8 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#eff5f8 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#eff5f8 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#eff5f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eff5f8',GradientType=0 );
}
.cmsmasters_table tr td, .cmsmasters_table tr th {
    padding: 5px 5px;
    border: 1px solid black;
    width: 20%;
}
.timeline .read_more {
    display: none;
}
#tl1 .item, #content #tl1 .item { height: 335px !important;}
.cmsmasters_img.cmsmasters_image_c.with_caption { background-color: transparent; }
hr { margin: 10px 0; }
.cmsmasters_img.cmsmasters_image_n.with_caption img { display: block; margin: 0px auto; float: none; }
.cmsmasters_img.cmsmasters_image_c.with_caption img {
    display: block !important;
    margin: 0px auto;
    float: none;
}
.cmsmasters_quotes_slider { padding: 0px 50px 0 0; }
p { color:black; }
#page.cmsmasters_heading_after_header.enable_header_top #middle, 
#page.cmsmasters_heading_under_header.enable_header_top #middle .headline .headline_outer {
    padding-top: 102px;
}


.profiles .share_posts { display: none; }
.para-align p { margin-left: 70px; }
span.locality.contact_widget_city { float: left; margin-right: 5px; }
span.region.contact_widget_state { float: left; margin-right: 5px; }
.cmsmasters_img_rollover { display: none; }
#flipbook { top: 134px !important; }
div.wd_quote div.wd_symbol { color: blue; }
div.wd_quote div.wd_price { color: black; }
.oil-price table { background-color: #f5f5f5 !important; color: black; border-radius: 5px; margin:  22px -8px 0 !important; }
.oil-price table a { color: black !important; }
.oil-price td { text-align: center; padding: 20px !important; font-size: 15px; }
.oil-price table, .oil-price td, .oil-price tr { border: none !important; }

@media only screen and (max-width: 768px) {
#header .header_mid .logo_wrap { margin: 0 auto; }
#header .header_mid .logo_wrap .logo img { max-width: 145px; }
#header .header_mid .search_wrap { float: left; margin: 5px auto; }
#header .header_mid .resp_mid_nav_wrap { float:right; }
.cmsmasters_row_margin { display: block; }
}
